import Vue from 'vue'
import Vuex from "vuex"
import moduleCart from '@/store/user/cart.js'
import moduleUser from '@/store/user.js'
// import moduleInfo from '@/store/info.js'
import moduleShop from '@/store/shop.js'
import moduleProj from '@/store/shop/project.js'
Vue.use(Vuex)
const store = new Vuex.Store({
    modules:{
        'm_cart':moduleCart,
        'm_user':moduleUser,
        // 'm_info':moduleInfo,
        'm_shop':moduleShop,
        'm_proj':moduleProj
    }
})

export default store
